local fn = _gn(0xb8b4490c)
--- Sets the type for the minimap blip clipping object to be either rectangular or rounded.
-- @param type 0 for rectangular, 1 for rounded.
function Global.SetMinimapClipType(type)
	return fn(type)
end
